@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 2.2
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

p, ul, ol, dl {
	font-size: 1.1em;
}

ul, ol {
	margin-left: 15px;
}

.aligncenter {
    text-align: center;
}

input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], textarea {
	padding: 8px;
	height: auto;
}

/* Top top header */
.toppanel .top-bar-section ul li,
.toppanel .top-bar-section ul li a {
	color: #fff!important;
}

/* Header */
.header-layout-1 .top-bar-section ul.menu > li > a {
	color: #CAA8D4 !important;
}


/* Contact form 7 */
.wpcf7 p {
	margin-bottom: 10px;
	line-height: 150%;
}

input.wpcf7-submit {
	background-color: #CAA8D4;
	margin-right: 1.42857em;
	text-align: left;
	line-height: 1.25;
	text-shadow: none;
	-webkit-box-shadow: 0 2px 0 rgba(255, 255, 255, 0) inset;
	box-shadow: 0 2px 0 rgba(255, 255, 255, 0) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	border-radius: 30px;
	padding: 12px;
	min-width: 120px;
	text-align: center;
	border: none;
	color: #FFF;
	text-transform: uppercase;
}

/* 
.header-layout-2 .header-logo {
	width: 100%;
	text-align: left !important;
	float: left !important;
	margin-right: 0 !important;
}
*/

.top-bar .search-block {
	display: none;
}

.side-nav {
	padding-top: 0;
}

body .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
	padding: 0.5em 1.5em;
	font-size: 1.5em;
	line-height: 1.3em;
}

.widget-title {
	font-size: 1.4em;
}

#text-2 h3 span:before {
	content:url(http://judycoleandassociates.com.au/wp-content/uploads/2014/05/maple.png);
	position: relative;
	padding-right: 0px;
	bottom: -4px;
}

/* Footer */
footer p {
	font-size: 14px;
}

.site-footer {
	padding-bottom: 0;
}

.site-footer li a {
	display: block;
}

ul#menu-quick-links li {
	margin-bottom: 3px;
}

ul#menu-quick-links li a {
	border-bottom: 1px solid #B3B3B3;
	font-size: 14px;
	padding-bottom: 6px;
}

.site-footer__copyrights {
	/* background: #CAA8D4; */
	color: #CAA8D4;
	padding-top: 15px;
	padding-bottom: 15px;
	opacity: 1;
}

.site-footer__copyrights a {
	color: #CAA8D4 !important;
}

/* Contact Page */
.gmap {
	max-width: 70%;
	margin: 0 auto;
}

/* Custom Styles */
.grey-bg {
	background: #f7f7f7;
	padding-top: 20px;
	padding-bottom: 20px;
}

.grey-bg-20 {
	background: #f7f7f7;
	padding:20px;
}


/* Media Query
--------------------------------------------------------------- */

@media only screen and (min-width: 768px) {
	/*.header-layout-2 .top-bar-section ul.menu > li > a,*/
	.header-layout-1 .top-bar-section ul.menu > li > a {
		font-size: 1.2em;
	}

	#global-container .header-layout-2 .top-bar-section .menu {
		/* float: right !important; */
	}
}